@charset "utf-8";
/* CSS Do

@charset "utf-8";
/* CSS Document */
.hide {
    display: none;
}

.neirognguoheign{ height:728px; width:100%;margin:0 auto; text-align:center;background:url(../images/bg_01.jpg) no-repeat no-repeat scroll top}
.nav {margin-top: 642px;}
.nav a {color: #000;}
.content_left {margin-top: 99px;}
.content_left .one {height: 376px;background: linear-gradient(to right,#fff5e5 ,#ff970b);padding-top: 24px;}
.content_left .one a {color: #b86a00;}
.content_left .five {padding-top: 110px;}
.content_right {margin-top: 140px;}
.content_right ul.lastul2 {margin-top: 222px;}
.zhzsjnr {background: linear-gradient(to left,#ff970a,#ffeed6,#fff8ee,#fff);}
.zhzsjnr:hover {background: #ff970a;}
.container_two .one {padding-top: 235px;}
.container_two .three {padding-top: 258px;}
.container_two .three .saiti {width: 323px; margin-left: 40px;height: 305px;margin-top: 17px;overflow:hidden;}
.container_two .three ul {width: 304px;}
.container_two .three ul li {margin: 10px 0px;width: 304px;}
.container_two .three ul li span {width: 204px;text-align: center;padding-left: 40px;margin-left: 28px;}
.ycdh {margin-left: 40px;}
.container_three .two {padding-left: 0px;padding-top: 230px;}
.container_three .two li:first-child{margin-left:40px}
.container_three .two li {
    float: left;
    width: 130px;
    margin-right: 20px;
    font: 20px/46px "微软雅黑";
    border: 1px solid #000;
    border-radius: 2px;
}
.container_three .two li.hover {
    background-color: rgba(3,1,0,0.8);
    border-radius: 2px;
    color: #fff;
    width: 130px;
    height: 46px;
}
       
.container_three .two .ycdh2 {
	height: 360px;
    padding-top: 66px;
    padding-left: 32px;
}
.container_three .two .ycdh2 div {
    width: 1060px;
	margin-left: -17px;
}

.container_two .three ul li.hover span{background-color: #ff970a;}
.container_two .three ul li:hover span {background-color: #ff970a;}
.container_three .two .ycdh2 strong {    color: #864d00;margin-bottom: 10px;display: inline-block;font-size: 18px;}
.container_three .two .ycdh2 table tr{display:inline-block;}
.container_three .two .ycdh2 table tr td{width:500px; padding: 15px 40px;}
.container_three .two .ycdh2 table tr td:nth-child(2n) {border-right:none;}
.container_three .two .ycdh2 table tr td p{font-size:14px;}
.container_four .neirydqqq {padding-top: 198px;}
.container_five .content {padding-bottom: 50px;}

.question{overflow-y: auto;width: 308px;height: 320px; overflow-x:hidden;}
.question::-webkit-scrollbar {
    width: 5px;    
}
.question::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #feb140;
}

.question::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #000;
}
.wyhcont{overflow-y: auto;height: 360px; overflow-x:hidden;}
.wyhcont::-webkit-scrollbar {
    width: 5px;    
}
.wyhcont::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #feb140;
}

.wyhcont::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #000;
}
#footer {margin-top: 0px;}
#footer .bjtp div {background-color: #8f5506;}
#footer .footp {color: #000;}
#footer .footp a {color:#000;}
.container_one{width: 100%;height: 1311px;background: url(../images/bg_02.jpg) no-repeat  top scroll;}
.container_two{width: 100%;height: auto;background: url(../images/bg_03.jpg) no-repeat  top scroll; height: 1558px;}
.container_three{width: 100%;height: 793px;background: url(../images/bg_04.jpg) no-repeat  top scroll;}
.container_four{width: 100%;height: 944px;background: url(../images/bg_05.jpg) no-repeat  top scroll;}
.container_five{width: 100%;background: url(../images/bg_06.jpg) no-repeat  top scroll;background-color: #ff970a;}

